/** Shopify CDN: Minification failed

Line 543:0 Unexpected "{"

**/
body{
  font-family:'Inter', "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic",  "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "sans-serif" !important;
  font-weight: 500;
}
.page-width{
      max-width: 1800px;
}
.header__icon--menu{
    display: flex;
    margin-left: 21px;
}
.header__icon--menu p{
  margin: 11px 0 0 24px;
  font-size: 1.2rem;
}
summary.link{
      text-decoration: none;
}
@media screen and (max-width: 768px)/*480px*/{
  .cs-header-menu{
    display: none;
  }
  .header__icon--menu{
        display: block;
        margin-left: 0px;
  }
  .br-sp-none{
    display:none;
  }
}

/*----------------- 共通｜欧文見出し -----------------*/
div.image-with-text__content h2.image-with-text__heading {
  letter-spacing: -0.15rem;
  font-size: 42px;
  margin-bottom: 8px;
  border-bottom: 1.5px solid #2B63A5;/*蛍光ブルー：#325BEC　　　ロゴブルー：#2B63A5　　　グレー：#40444C*/
}
div.image-with-text__content h2.image-with-text__heading,
#section-news-list-1 .news-list-heading h2,
.custom-featured-coll-1 .h1,
.top-column-title
{
  color: #2B63A5; /*蛍光ブルー：#325BEC　　　ロゴブルー：#2B63A5　　　グレー：#40444C*/
}

@media screen and (max-width: 768px)/*480px*/{
  div.image-with-text__content h2.image-with-text__heading {
  font-size: 30px;
}
}

/* ----------------- 共通｜メニュー ----------------- */
#shopify-section-header a.list-menu__item {
    font-size: 12px;
}
nav.header__inline-menu{
  display: none;
}
#shopify-section-header .header__search{
display: none;
}
  @media screen and (max-width: 768px)/*480px*/{
    #shopify-section-header header.header {
    padding-top: 1px;
    padding-bottom: 5px;
}
  }

/* ----------------- 共通｜画像付きテキスト ----------------- */
.custom-image-with-text-1 .subtitle,
.custom-image-with-text-2 .subtitle
{
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: rgba(var(--color-foreground), 1);
  margin-top: 6.4rem;
}

/*先生のリードだけ大きく*/
#ImageWithText--template--18254766506259__4fefaf0e-e8d5-490b-b4d2-74f19ace09e2 div.small{
   font-size: 1.6rem;
}

#MainContent .small {
  font-size: 1.5rem;
  line-height: 2.0;
  margin-top: 2.4rem;
  text-align: justify;
  letter-spacing: 0.04rem;
}
.button {
  color: rgb(255,255,255);
  font-size: 1.2rem;
  padding: 0px 80px;
  border-radius: 30px;
  border: 1px solid #2B63A5; /*rgb(50, 91, 236)→#2B63A5*/
  background-color: #2B63A5;
  transition: 0.25s;
}
.button:hover {
  color: #2B63A5; /*rgb(50, 91, 236)→#2B63A5*/;
  border-radius: 30px;
  background-color: rgb(255,255,255);
  border: 1px solid #2B63A5;
}

.custom-image-with-text-1 .image-with-text__content a.button {
  margin-top: 4rem;/*margin-top: 4rem*/
}

.custom-image-with-text-1 .image-with-text__grid,
.custom-image-with-text-2 .image-with-text__grid
{
    align-items: flex-end;
}
.custom-image-with-text-1 .image-with-text__content
{
  padding: 0rem 3.6rem 8.8rem;/*padding: 0rem 3.6rem 4.8rem*/
  background: none;
}

.custom-image-with-text-1 .image-with-text__heading.is-active{
  animation: SlideIn 0.5s ease-out;
}

/* CSSアニメーションの設定 */
@keyframes SlideIn {
  0% {
    opacity: 0;/*初期状態では透明に*/
    transform: translateX(-64px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@media screen and (min-width:769px) and ( max-width:1195px) {
.custom-image-with-text-2 div.subtitle{
    margin-top: 3.2rem;
    font-size: 1.8rem;
  }
#MainContent .small{
  font-size: 1.4rem;
}
  .custom-image-with-text-2 div.image-with-text__content{
  padding: 0rem 3.6rem 3.2rem 3.6rem;
  }
  div#ImageWithText--template--18254766506259__1cb17c22-a7bf-46d6-b604-f6617bb4a8e8, 
  div#ImageWithText--template--18254766506259__4fefaf0e-e8d5-490b-b4d2-74f19ace09e2{
    padding: 0rem 3.6rem 4.8rem 3.6rem;
  }
  div#ImageWithText--template--18254766506259__1cb17c22-a7bf-46d6-b604-f6617bb4a8e8 .subtitle, .custom-image-with-text-2 .subtitle,
  div#ImageWithText--template--18254766506259__4fefaf0e-e8d5-490b-b4d2-74f19ace09e2 .subtitle, .custom-image-with-text-2 .subtitle
  {
    margin-top: 3.2rem;
  }
  .custom-image-with-text-1 div.image-with-text__content{
    padding: 0rem 3.6rem 4.8rem;
  }
}

@media screen and (max-width: 768px)/*480px*/{
  
.custom-image-with-text-1 .subtitle,
.custom-image-with-text-2 .subtitle
{
    font-size: 1.6rem;
    letter-spacing: 0.03rem;
    margin-top: 2.8rem;
    line-height: 2.0;
}
.custom-image-with-text-1 .image-with-text__content
{
  padding: 4.8rem 1.6rem 4.8rem 3.2rem;
}
  #MainContent .small {
  font-size: 1.4rem;
}
  #MainContent .small p br{
  display: none;
}
  
}

/* -----Top｜Sticky ----- */
.custom-title-1{
  display: flex;
  transform: rotate(90deg);
  width: 150px;
  margin: 0px 0px -23px -47px;
  padding: 0px 0px 0px 39px;
  font-size: 13px;
}
.custom-title-1 hr{
    border-bottom: 1px solid #121212;
    width: 50px;
    margin: 12px 1.2rem 0 2.4rem;
}
.custom-title-1 p{
margin: 0px 0px 0px 0px;
}
.custom-js-sticky {
  position: sticky;
  top: 24px;
  z-index: 2;
}

 @media screen and (max-width: 768px)/*480px*/{
    #custom-iwt-1 .grid {
    flex-direction: column-reverse;
}
   .custom-title-1{
   margin: 20px 0px -23px -55px;
}
div#shopify-section-template--18254767161619__0bfc5161-9034-4366-b2cb-4efccb79158c .image-with-text__grid{
  padding-bottom: 15px;
}
 div.section-template--18254767161619__25559df8-5320-4735-ac77-9fbbfa333544-padding{
         padding-bottom: 15px;
   }
}

/* ----------------- TOP｜MV ----------------- */
#MainContent .slideshow__controls{
      /*display: none;*/
}
.top-massage {
  text-align: center;
    margin: 7vw 24px 24px;
    padding: 0 0px 9vw 0px;
    line-height: 2.5;
    border-bottom: 1px solid #e6e6e6;
}
 @media screen and (max-width: 768px)/*480px*/{
 .top-massage {
    text-align: left;
    margin: 8vw 25px 0;
    padding: 0 0px 9vw 0px;
    line-height: 2.25;
}
}

/* --TOP｜MV SP　画像切り替え-- */
.pc-only {
display: block;
}
.sp-only {
display: none;
}
@media screen and (max-width: 749px) {
.pc-only {
display: none;
}
.sp-only {
height: 133.3333vw;
display: block;
}
.banner--small .banner__content,
.banner--medium .banner__content,
.banner--large .banner__content,
.banner--adapt_image .banner__content {
min-height: 133.3333vw;
}
}

/* ----------------- TOP｜ITEMリスト ----------------- */
.custom-featured-coll-1 .h1{
  margin-left: 2.4rem;
}
.custom-featured-coll-1 .product-grid li:nth-child(-n+2)
{
    width: calc(50% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
    /*max-width: calc(50% - var(--grid-desktop-horizontal-spacing) * 2 / 3);*/
}
section.custom-featured-coll-1 a.button
{
  padding: 0px 160px;
  margin-top: 48px;
}
.card__information .card__heading a{
  font-size: 1.7rem;
  margin: 11px 0 11px 0;
}
.card-information .price{
  font-size: 1.4rem;
}
.card__information .column-list-category{
  font-size: 1.2rem;
  letter-spacing: 0.05rem;
  color: #2B63A5;
  border: 1px solid #2B63A5;
  display: inline-block;
  padding: 0px 12px;
}
.yoyaku-tag{
  font-size: 1.2rem;
  letter-spacing: 0.05rem;
  color: #2B63A5;
  border: 1px solid #2B63A5;
  display: inline-block;
  padding: 0px 12px;
}
.active-facets__button--light .active-facets__button-inner{
  color: #2B63A5;
}
.collection__title.title-wrapper h2.h1{
  color: #2B63A5;
  margin-left: 2.4rem;
}

 @media screen and (max-width: 768px)/*480px*/{
.custom-featured-coll-1 .product-grid li:nth-child(-n+2)
{
    width: calc(100% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
    /*max-width: calc(100% - var(--grid-desktop-horizontal-spacing) * 2 / 3);*/
}
section.custom-featured-coll-1 a.button
{
  padding: 0px 160px;
  margin-top: 20px;
}
   .collection__view-all{
     width: 100%;
     padding: 0px 16px;
   }
   .section.custom-featured-coll-1 a.button{
     padding: 13px 0px 0px 0px;
     display: block;
   }
   .section-template--18254767161619__7985d13f-3214-41f8-81e0-80c88dd0bb18-padding{
     padding-top: 24px;
    padding-bottom: 32px;
   }
   div.collection__title.title-wrapper{
    margin-bottom: 0rem;
   }
   .custom-featured-coll-1 .h1{
         margin-left: 0rem;
         margin-bottom: 1.6rem;
   }
   .collection ul.slider.slider--tablet{
     margin-bottom: 0rem;
   }
   .card__information .card__heading a{
  font-size: 1.5rem;
   }
   .card__information .column-list-category{
  font-size: 1.1rem;
  padding: 1px 6px 0 6px;
}
.collection__title.title-wrapper h2.h1{
margin-left: 0rem;
margin-bottom: 1.6rem;
}
}

/* ----------------- TOP｜コラムリスト ----------------- */
.top-column-title{
  font-size: 4.0rem;
  padding: 0px 0px 0px 24px;
  margin: 24px 0px 24px 24px;
}

#Slider-template--17657505480979__cd7c5d6d-c9d5-431e-97ed-3a4ca4096dfb .card__information{
padding: 2.4rem 2rem 1rem 0rem;
}
#Slider-template--17657505480979__cd7c5d6d-c9d5-431e-97ed-3a4ca4096dfb .card__heading {
      font-size: 1.8rem;
      padding-bottom: 2px;
}

/* ----------------- ABOUT｜タイトル ----------------- */

.section-template--18254766506259__56c214f7-f544-493c-8010-fdcf119dfec9-padding{
  position: absolute;
  padding: 0px 0px 0px 36px;
  margin: 24px 0px 0px 24px;
}
.section-template--18254766506259__56c214f7-f544-493c-8010-fdcf119dfec9-padding p{
  font-size: 1.5rem;
}

/* ----------------- ABOUT｜画像付きテキスト ----------------- */
.custom-image-with-text-2{
  margin-top: 0px;
}
.custom-image-with-text-2 .image-with-text__content{
  padding: 0rem 3.6rem 4.8rem 3.6rem;
  background: none;
}

#ImageWithText--template--18254766506259__1cb17c22-a7bf-46d6-b604-f6617bb4a8e8,
#ImageWithText--template--18254766506259__4fefaf0e-e8d5-490b-b4d2-74f19ace09e2
{
    padding: 0rem 3.6rem 7.2rem 3.6rem;
}
#ImageWithText--template--18254766506259__1cb17c22-a7bf-46d6-b604-f6617bb4a8e8 .subtitle, .custom-image-with-text-2 .subtitle,
#ImageWithText--template--18254766506259__4fefaf0e-e8d5-490b-b4d2-74f19ace09e2 .subtitle, .custom-image-with-text-2 .subtitle
{
  margin-top: 7.2rem;
}

.custom-image-with-text-4 .image-with-text__media,
.custom-image-with-text-2 .image-with-text__media{
  margin-right: 24px;
}
.custom-iwt-2-1 .image-with-text__text{
  padding: 0rem 5.6rem 0rem 5.6rem;
}
.custom-iwt-2-1 .image-with-text__content{
  padding: 0rem 0rem 4.8rem 0rem;
}
.custom-iwt-2-1 .image-with-text__media{
  margin-right: 0px;
}
.custom-image-with-text-4 .image-with-text__content{
  padding: 3.2rem 5.6rem 3.2rem 5.6rem;
}

@media screen and (max-width: 768px)/*480px*/{
.custom-image-with-text-4 .image-with-text__media,
.custom-image-with-text-2 .image-with-text__media,
.custom-image-with-text-3 .image-with-text__media
  {
  margin-right: 28px;
}
.custom-image-with-text-2 .image-with-text__content,
#ImageWithText--template--18254766506259__1cb17c22-a7bf-46d6-b604-f6617bb4a8e8,
#ImageWithText--template--18254766506259__4fefaf0e-e8d5-490b-b4d2-74f19ace09e2
  {
    padding: 4.0rem 3.5rem 1.6rem 1rem;
  }
 #ImageWithText--template--18254766506259__93a6f7ab-d840-44c4-8b4f-badfaf5d602d{
    padding: 1rem 3.5rem 1.8rem 1rem;
  }
#ImageWithText--template--18254766506259__1cb17c22-a7bf-46d6-b604-f6617bb4a8e8 .subtitle, .custom-image-with-text-2 .subtitle,
#ImageWithText--template--18254766506259__4fefaf0e-e8d5-490b-b4d2-74f19ace09e2 .subtitle, .custom-image-with-text-2 .subtitle
{
    font-size: 1.6rem;
    letter-spacing: 0.03rem;
    margin-top: 2.8rem;
    line-height: 2.0;
}
  .custom-image-with-text-4 .image-with-text__content{
    padding: 3rem 3rem 4rem 1rem;
  }
  /*スマホ時グラフの図だけ順番入れ替え*/
#shopify-section-template--18254766506259__4648aca6-9425-4307-81b2-01cdbe8515a1 .grid{
  flex-direction: column-reverse;
}
}
  
/* ----------------- ABOUT｜画像付きテキスト｜テクノロジー ----------------- */

.custom-list-page-title-about{
position: absolute;
top: -20px;
}
.custom-image-with-text-3 .image-with-text__grid
{
align-items: center;
}
.custom-image-with-text-3 .image-with-text__content
{
  padding: 0rem 5.6rem 0rem 5.6rem;
}
.custom-image-with-text-3 .subtitle
{
  font-size:1.8rem;
  line-height: 2.0;
  margin-top: 2.4rem;
}

.custom-image-with-text-3 .small
{
  font-size: 1.5rem;
  margin-top: 3rem;
}
.custom-image-with-text-3 .medium
{
    background-color: #fef6f3; /*rgba(50,90,236, 0.08)→rgba(43,99,165, 0.08)#2B63A5*/
    padding: 20px 18px 24px 18px;
    border-left: 1.5px solid #F0642D;/*rgb(50,90,236, 0.08)→rgb(43,99,165, 0.08)#2B63A5*/
    font-weight: 600;
    font-size: 1.4rem;
    width: 100%;
}
.custom-image-with-text-3 .medium p{
      margin-bottom: 0.5rem;
}

.custom-image-with-text-3 .medium ol {
  counter-reset: count 0;
  list-style-type: none;
  padding-left: 16px;
  margin: 8px 0 0 0;
}

.custom-image-with-text-3 .medium ol li:before {
  content: "0"counter(count) "";
  counter-increment: count 1;
  color: #F0642D;
  border-bottom: 1px solid #F0642D;
  margin-right: 14px;
}
.custom-image-with-text-3 .medium ol li{
  margin-bottom: 8px;
  display: flex;
  align-items: flex-start;
}


div.custom-image-with-text-3 h2.image-with-text__heading
{
  font-size: 2.8rem;
  border-bottom: 1.5px solid #2B63A5; /*#325BEC→#2B63A5*/
  display: block;
  width: 100%;
  padding-bottom: 0.5rem;
  color: #2B63A5;/*#325BEC→#2B63A5*/
}
.custom-image-with-text-3 .subtitle
{
  margin-top: 0rem;
  font-weight: 600;
  font-size: 1.8rem;
  color: #2B63A5;/*#325BEC→#2B63A5*/
}
.custom-image-with-text-3 .image-with-text__media-item
{
  padding: 0px 2.4rem;
}

.custom-image-with-text-2 .subtitle,
.custom-image-with-text-3 .subtitle,
{
      font-size: 2rem;
    letter-spacing: 0.1rem;
    color: rgba(var(--color-foreground), 1);
    margin-top: 7.2rem;
}

@media screen and (max-width: 768px)/*480px*/{
.custom-image-with-text-3 .image-with-text__media-item{
    padding: 0px 0rem;
  }
.custom-image-with-text-3 .image-with-text__content
{
  padding: 3rem 3rem 4rem 1rem;
}
  .custom-image-with-text-2{
        margin-top: 20px;
  }
  div.custom-image-with-text-3 h2.image-with-text__heading
{
  font-size: 2.4rem;
  border-bottom: 1px solid #2B63A5;/*#325BEC→#2B63A5*/
  margin-bottom: 6px;
}
  .custom-image-with-text-3 .subtitle{
   font-size: 1.5rem;
  }
  .custom-image-with-text-3 .medium ol {
  padding-left: 2px;
  margin: 2px 0 0 0;
}
.custom-image-with-text-3 .medium ol li{
  margin-bottom: 10px;
  }
  .custom-image-with-text-3 .medium ol li:last-child{
  margin-bottom: 2px;
  }
  .custom-image-with-text-3 .medium ol li:before {
  margin-right: 12px;
  }
}

/* ----------------- 仮目次 ----------------- */
#custom-js-toc {
  background: none;
  position: fixed;
  top: 110px;
  right: -77px;
  width: 200px;
  display: block;
  transform: rotate(90deg);
  font-size: 14px;
}
#custom-js-toc ul{
  display:flex;
  list-style: none;
}
#custom-js-toc ul li{
    margin: 0px 2px 0 0px;
    line-height: 3.1;
    border-top: 3px solid #2B63A5;/*#325BEC*/
}
#custom-js-toc ul li a{
  text-decoration: none;
  color:#2B63A5;/*#325BEC*/
  display: block;
  width: 27vh;
}

#custom-js-toc .custom-toc-active {
  border-top: 3px solid #121212;
}
#custom-js-toc .custom-toc-active a{
    color: #121212;
}
@media screen and (max-width: 768px)/*480px*/{
  #custom-js-toc{
  top: 96px;
  right: -79px;
  }
  #custom-js-toc ul li a{
    font-size: 1.3rem;
  }
}

/* ----------------- 目次にする見出しを隠すスタイル ----------------- */
.custom-toc-hide-text {
    height: 1px !important;
    padding: 0 !important;
    overflow: hidden !important;
    white-space: nowrap !important;
    border: 0 !important;
}

/* ----------------- スムーススクロール----------------- */
html {
  scroll-behavior: smooth;
}

/* ----------------- TOP pallax ----------------- */
@media screen and (max-width: 749px) {
#Banner-template--20276686979347__032d47d6-6f32-4d85-b080-a7fb322567df,
#Banner-template--20276686979347__84974f3a-ea49-484d-9403-b5a817fc3652{
  height: 40vw;
}
}
.custom-js-parallax .simpleParallax img{
  width: 100%;
  height: auto;
}

/* ----------------- 商品詳細ページ ----------------- */

#main-product-1{
  margin: 0rem 2.4rem 7.2rem 2.4rem;
}
.custom-ori-title-1{
  margin: 4.8rem 4.8rem 4.8rem 4.8rem;
}
.custom-ori-title-1-wrap{
  color: #2B63A5;
  border-top: 1.5px solid #2B63A5;
  padding-top: 24px;
}
.custom-ori-title-1-en{
  font-size: 3.2rem;
  line-height: 1.0;
  margin: 0;
}
.custom-ori-title-1-ja{
  margin-top: 10px;
  font-size: 1.5rem;
  font-weight: 500;
}
.custom-mc-1{
  text-align: justify;
}
.custom-mc-1 .page-width{
      padding: 0 4.8rem;
}
section.custom-mc-1 .grid--2-col-desktop .multicolumn-list__item{
  width:calc(50% - 48px);
}
.custom-mc-1 .multicolumn-card__info{
  padding:0rem;
}
.custom-mc-1 .multicolumn-card__info .rte p strong{
font-size: 1.5rem;
color: #2B63A5;
}
.custom-mc-1 .multicolumn-card__info .rte h4{
  font-size: 1.6rem;
color: #2B63A5;
  margin-bottom:12px;
  line-height: 2.0;
}
.custom-mc-1 li:nth-child(2) .multicolumn-card__info .rte>p:nth-child(3n){
  margin-top:20px;
}
.multicolumn-card__info .rte h2{
  margin-bottom: 6px;
  margin-top: 0px;
  color: #2B63A5;
}
.custom-image-with-text-3 p.image-with-text__text--caption {
  border-bottom: 1px solid #2B63A5;
  margin-bottom: 48px;
  letter-spacing: 0.06rem;
  padding-bottom: 4px;
  font-weight: 600;
  color:#2B63A5;
  font-size: 1.4rem;
}
#custom-iwt-1-1{
  padding: 0rem 2.4rem 0rem 2.4rem;
}
#custom-iwt-1-1 .image-with-text__content{
  padding: 0 4.8rem 3.6rem 5.6rem;
}
#custom-iwt-1-1 .image-with-text__media{
  margin-right: 24px;
  padding-bottom: 110% !important;
}
#custom-iwt-1-1 .h1{
  font-size: 42px;
}
.custom-product-reco-1 .product-recommendations{
  padding: 4.8rem 4.8rem 4.8rem 4.8rem;
}
.product-link-list{
  text-decoration: none;
  line-height: 1.5;
  border-bottom: 1px solid #121212;
  display: table;
  color: #121212;
  font-size: 1.4rem;
  padding-top: 6px;
  margin-right: 15px;
  margin-bottom: 10px;
}
#shopify-section-template--18254766899475__fc41876b-1a5d-4af1-8ae5-6ccd8863b9d1 .image-with-text__media,
#shopify-section-template--18254766899475__60fedeb6-81eb-48e0-ac51-e672feaf100b .image-with-text__media,
#shopify-section-template--18254766899475__4ea8212b-d052-4d47-9ec5-5da67ea3a95b .image-with-text__media,
#shopify-section-template--18254766899475__ab8ff190-67e1-4782-b038-d17f77ad7f67 .image-with-text__media
{
      margin-right: 0px;
}
 @media screen and (max-width: 768px){
.custom-image-with-text-3 p.image-with-text__text--caption {
    font-size: 1.3rem;
}
 }

/* ----------------- NEWSページ ----------------- */

.custom-list-page-title{
  padding: 0px 0px 0px 24px;
  margin: 24px 0px 72px 24px;
  font-size: 1.5rem;
}
 #section-news-list-1 .news-list-heading{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
    width: 20%;
  }
#section-news-list-1 .news-list-heading h2{
  font-size: 4.0rem;
  line-height: 1;
  margin-top: 0px;
  }
  #section-news-list-2 .news-list-heading h2{
  font-size: 4.0rem;
  line-height: 1;
  margin-top: 15px;
  color: #325BEC;
  }
  #section-news-list-1 .container,
   #section-news-list-2 .container{
    max-width: 1600px;
    margin: 80px auto 120px;
    padding: 0px 48px 0px 48px;
    display: flex;
    align-items: flex-start;
  }
  #section-news-list-1 .news-list,
  #section-news-list-2 .news-list{
    border: none;
    width: 80%;
    margin: 0 auto;
  }
    #section-news-list-1 .news-list-item{
      list-style: none;
    }
  #section-news-list-2 .news-list-item{
    border-top: 1px solid #e6e6e6;
    list-style: none;
    padding: 48px 0px 24px 0px;
  }
  #section-news-list-1 .news-list-item>a,
  #section-news-list-2 .news-list-item>a{
    display: flex;
    align-items: center;
    padding: 0px 0px 24px 0px;
    text-decoration: none;
  }
  #section-news-list-2 .news-list-item:last-child{
    border-bottom: 1px solid #e6e6e6;
  }
  #section-news-list-1 .news-list-date,
  #section-news-list-2 .news-list-date{
    font-size: 12px;
    margin-top: 3px;
    margin-left: 40px;
    letter-spacing: 0;
    color: #121212;
  }
  #section-news-list-1 .news-list-category,
  #section-news-list-2 .news-list-category{
    font-size: 10px;
    color: #F0642D;
    border: 1px solid #F0642D;
    padding: 2px;
    width: 14%;
    min-width: 130px;
    text-align: center;
    margin: 3px 32px 0 0;
    height: 24px;
  }
  #section-news-list-1 .news-list-info,
  #section-news-list-2 .news-list-info{
    position: relative;
    top: -1px;
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  #section-news-list-1 .news-list-info-2,
  #section-news-list-2 .news-list-info-2{
    display: flex;
    color: #121212;
  }
  #section-news-list-1 .news-list-title{
    font-size: 1.5rem;
    margin-bottom: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    top: 1px;
  }
  
  @media screen and (max-width: 768px){
    #section-news-list-1 .container{
      padding: 35px 20px;
    }
    #section-news-list-2 .container{
      padding: 0px 20px 35px 20px;
      margin: 80px auto 0px;
    }
    #section-news-list-1 .news-list-heading h2{
      font-size: 3.0rem;
      margin-bottom: 24px;
    }
    #section-news-list-1 .news-list-item,
    #section-news-list-2 .news-list-item{
      padding: 20px 0px 20px 0px;
    }
    #section-news-list-1 .news-list-item>a,
    #section-news-list-2 .news-list-item>a{
      display: block;
      padding: 15px;
    }
    #section-news-list-1 .news-list-info{
      margin-bottom: 5px;
    }
  
     #section-news-list-1 .container{
       display: block;
       margin: 0px auto 20px;
     }
     #section-news-list-1 .news-list-heading{
       display: block;
       width: 100%;
     }
    #section-news-list-1 .news-list,
    #section-news-list-2 .news-list{
    width: 100%;
    padding: 0;
  }
    #section-news-list-1 .news-list-info,
    #section-news-list-2 .news-list-info{
      display: block;
    }
    #section-news-list-1 .news-list-info-2,
    #section-news-list-2 .news-list-info-2{
      display: block;
    }
    #section-news-list-1 .news-list-date,
    #section-news-list-2 .news-list-date{
      font-size: 11px;
      margin-left: 0px;
    }
    #section-news-list-1 .news-list-title,
    #section-news-list-2 .news-list-title{
      padding: 17px 0 10px;
    }
    #section-news-list-1 .news-list-item>a,
    #section-news-list-2 .news-list-item>a{
      padding: 0px;
    }
    #section-news-list-1 .news-list-item{
    border-top: 1px solid #e6e6e6;
    list-style: none;
  }
    #section-news-list-1 .news-list-item:last-child{
    border-bottom: 1px solid #e6e6e6;
  }
  .custom-mc-1 li:nth-child(2) .multicolumn-card__info .rte>p:nth-child(3n){
  margin-top: 18px;
  margin-bottom: 12px;
}
  
  }

  /* ----------------- NEWS記事ページ ----------------- */
.article-template-news{}
.article-template-news .page-width{
width:75%;
max-width: 880px;
padding: 0;
}
.article-template-news .article-template__content{
  border-top: 1px solid #e6e6e6;
  margin: 32px auto 32px auto;
  padding: 16px 0 48px 0;
}

.article-template-news .news-list-category{
    font-size: 1.1rem;
    color: #F0642D;
    border: 1px solid #F0642D;
    padding: 6px 0 0 0;
    width: 140px;
    min-width: 120px;
    text-align: center;
    margin: 0px 0px 32px 0;
    height: 22px;
  }
  .article-template-news .column-list-category{
    color: #F0642D;
    border: 1px solid #F0642D;
  }
article.article-template-news h1.article-template__title{
  font-size: 2.1rem;
  margin: 0 0 28px 0;
}
.article-template-news .article-template__content img{
  /*width: 100%;  ブログ記事画像一律で幅100%に*/
  margin: 32px auto 36px;
  display: block;
}

@media screen and (max-width: 768px){
    .article-template-news .page-width{
    width:100%;
    padding: 0 20px;
}
    .article-template-news .article-template__content{
    padding: 16px 20px 20px 20px;
    }
  .article-template-news .news-list-category{
    margin: 0px 0px 22px 0;
  }
    article.article-template-news h1.article-template__title{
    font-size: 1.8rem;
    line-height: 2;
    margin: 0 0 20px 0;
    }
    
}

 
/* ----------------- COLUMNページ ----------------- */

.column-list-2-wrap {
    width: 100%;
    padding: 0px 4.8rem 4.8rem 4.8rem;
}
.column-list-2-wrap .column-list{
    list-style: none;
    padding: 0;
    display: flex;
   flex-wrap: wrap;
   gap: 86px 24px;
}
.column-list-2-wrap .column-list-item{
width: calc(33.33% - 16px);
}
.column-list-2-wrap .column-list-item a{
text-decoration: none;
}
.column-list-2-wrap .column-list-item a img{
width: 100%;
}
.column-list-2-wrap .column-list-info-2{
  margin-top: 16px;
}
.column-list-2-wrap .column-list-category{
  font-size: 1.2rem;
  letter-spacing: 0.05rem;
  color: #F0642D;
  border: 1px solid #F0642D;
  display: inline-block;
  padding: 1px 10px;
}

.column-list-2-wrap .column-list-title{
color: #121212;
font-size: 1.6rem;
margin: 15px 0px 12px;
}
.column-list-2-wrap .column-list-date{
color: #121212;
font-size: 1.2rem;
letter-spacing: 0rem;
}
.article-template__content h1{
    font-size: 2.0rem;
    border-bottom: 1px solid #2B63A5;
    color: #2B63A5;
    padding-bottom: 12px;
    line-height: 1.8;
}

@media screen and (max-width: 768px)/*480px*/{
.column-list-2-wrap {
    padding: 0px 2.0rem 0rem 2.0rem;
}
  .top-column-title{
  font-size: 3.0rem;
  margin: 24px 0px 16px 0px;
  }
  .column-list-2-wrap .column-list{
  display: block;
  }
  .column-list-2-wrap .column-list-item{
    width: auto;
    margin-bottom: 30px;
  }
.column-list-2-wrap .column-list-info-2{
    margin-top: 12px;
  }
.column-list-2-wrap .column-list-title{
    font-size: 1.5rem;
    margin: 16px 0px 12px;
  }
  .column-list-2-wrap .column-list-date{
    font-size: 1.1rem;
  }
  .article-template__content h1{
    font-size: 1.8rem;
  }
}


/* ----------------- COLUMN記事ページ ----------------- */
.main-article-column{
  width: 74%;
  float: left;
  margin-top: 0px !important;
  margin-bottom: 72px;
}
.column-list-3-wrap{
  float: right;
  width: 24%;
}
.abosolute{}
.article-template-column .page-width{
  width: 90%;
  max-width: 1040px;
  padding: 0;
  margin: 0 0 0 4.8rem;
}
article.article-template>*:first-child:not(.article-template__hero-container){
  margin-top:0px;
}
.article-template-column header.page-width{
  margin-top: 0px;
}
.article-template-column .article-template__content{
  padding: 0;
  margin: 2.8rem 0 0 4.8rem;
}
.column-list-3-wrap .column-list{
  display: block;
  margin-top: 0px;
}
.column-list-3-wrap .column-list-item{
  width: 100%;
  margin-bottom: 18px;
}
.column-list-3-wrap .column-list-info-2{
  margin-top: 8px;
}
.column-list-3-wrap .column-list-category{
  font-size: 1.0rem;
}
.column-list-3-wrap .column-list-title{
  font-size: 1.3rem;
  margin: 10px 0px 10px;
}

@media screen and (max-width: 768px){
article.article-template>*:first-child:not(.article-template__hero-container){
  margin-top:60px;
}
  .main-article-column{
    width: 100%;
    float: none;
  }
  .article-template-column .page-width{
    width: 100%;
    padding: 0 2rem 0 2rem;
    margin: 0 0rem 0 0rem;
  }
  .article-template-column .article-template__content{
    padding: 0 2rem 0 2rem;
    margin: 2.8rem 0rem 0 0rem;
  }
  .column-list-3-wrap{
    float: none;
    width: 100%;
  }
  .article-template-news .article-template__content img{
    margin: 32px auto 0px;
  }
}
.article-template-column .article-template__content .col-text-link{
  color: #2B63A5;
}
.col-text-link:hover{
  text-decoration: none;
}

/* ----------------- FOOTER ----------------- */
.custom-footer-wrap {
  margin-top: 40px;
}
.custom-footer-wrap .footer-cs-header{
padding: 0 4.8rem;
}
.custom-footer-wrap .footer-cs-header_flex{
display: flex;
justify-content: space-between;
align-items: center;
border-bottom: 1px solid rgba(var(--color-foreground),.08);
padding-bottom: 18px;
margin: 0 0 32px 0;
}
.custom-footer-wrap .footer-cs-header_logo{
width: 75%;
}
.custom-footer-wrap .footer-cs-header_logo img{
width: 20%;
min-width: 160px;
}
.custom-footer-wrap .footer-cs-header_sns{
width: 25%;
display: flex;
justify-content: flex-end;
list-style: none;
gap: 0px 16px;
margin: 0;
}
.custom-footer-wrap .section-footer-padding{
padding-top: 24px;
}
.custom-footer-wrap .footer-cs-header_sns li a{
  display: block;
}
.custom-footer-wrap .footer-cs-header_sns li a img{
width: 28px;
height: auto;
}
.custom-footer-wrap .footer-block, .custom-footer-wrap .footer-block__heading{
  font-size: 1.4rem;
  margin-bottom: 16px;
}
.custom-footer-wrap .page-width{
  padding: 0rem;
}
.custom-footer-wrap .footer__content-bottom{
border-top: none;
padding-top: 0rem;
}
.custom-footer-wrap .footer__localization:empty+.footer__column--info{
align-items: flex-start;
}

.main-coll-pro-grid-wrap{
margin: 0 24px 0 24px;
}
#MainContent .collection-hero .collection-hero__inner{
padding: 0 4.8rem;
}

@media screen and (max-width: 768px)/*480px*/{
  #MainContent .collection-hero .collection-hero__inner{
    padding: 0 2rem;
  }
  .collection-hero__title{
    margin: 1rem 0 0rem 0;
  }
  .custom-footer-wrap .footer-cs-header {
    padding: 0 2.0rem;
}
  .custom-footer-wrap .footer-cs-header_sns li a img{
        width: 22px;
  }
  ul.footer-block__details-content{
    margin-bottom: 0rem;
  }
  div.footer .grid{
    display: flex;
  }
  .footer-block.grid__item{
    margin: 0rem 0;
  }
  div.footer-block.grid__item:nth-child(3){
    margin: 2rem 0 2rem;
  }
  div.footer-block.grid__item:nth-child(4){
    display: none;
  }
  .footer-block--newsletter{
    margin-top: 0rem;
  }
  .footer__localization:empty+.footer__column{
    padding-top: 0rem;
  }
  div.footer__column--info{
    padding-left: 0rem;
  }

  .main-coll-pro-grid-wrap{
    margin: 0 20px 0 20px;
  }
  .main-coll-pro-grid-wrap .page-width{
        padding: 0 0rem;
  }
  .custom-list-page-title{
    padding: 0px 0px 0px 0px;
    margin: 16px 0px 24px 20px;
  }
}

/* ----------------- テキストページ ----------------- */

.custom-list-page-title-guide{
  width: 75%;
  margin: 72px auto 48px auto;
  padding: 0px 0px 56px 0px;
  text-align: center;
  max-width: 960px;
}
.rich-text__wrapper{
}
.rich-text--full-width,
.contact.page-width--narrow{
  width: 75%;
  margin: 0 auto;
  max-width: 960px;
}
.rich-text--full-width .rich-text__wrapper{
  padding: 0 0 0 0;
}
div.rich-text__blocks{
  text-align: left;
  max-width: 960px;
}
div.rich-text__text a{
  color: #325BEC;
}
div.rich-text__text a:hover {
  color: #325BEC;
  text-decoration: none;
}
.rich-text__heading.h1{
  font-size: 2.0rem;
  border-bottom: 1px solid #121212;
  padding-bottom: 16px;
  margin-bottom: 24px;
}
.rich-text__heading.h2{
  font-size: 1.8rem;
  margin-top: 4.8rem;
}
.rich-text__text{
  font-size: 1.5rem;
}
.image-box-1-wrap{
  width: 75%;
  margin: 0 auto;
  max-width: 960px;
}
.image-box-1{
  width: 100%;
  margin-bottom: 40px;
}
#shopify-section-template--18414983512339__bd180c20-e184-47e6-a299-839ef5c7861f .image-box-1{
  width: 100%;
}
div.section-template--18273098367251__cd828faf-225b-42bd-96a1-98770bf0dff6-padding{
padding-top: 16px;
padding-bottom: 0px; 
}
div.section-template--18273098367251__45a3f346-a473-4b72-b68f-b1023ce2b862-padding .rich-text__blocks h2:first-child{
margin-top: 0;
}

@media screen and (max-width: 768px)/*480px*/{
.custom-list-page-title-guide{
  width: 100%;
  padding: 0px 20px 56px 20px;
  margin: 48px auto 16px auto;
}
  .rich-text--full-width,
  .contact.page-width--narrow{
    width: 100%;
  }
  div.section-template--18289560518931__053db597-d979-4eb3-8081-87157a0ad376-padding,
  div.section-template--18288696426771__be69ac10-e9bf-4952-a56b-5c4d09aa0fbd-padding,
  div.section-template--18289265180947__8a63a6e0-78ff-41e6-8f80-5ba6366fe35f-padding{
    padding-top: 0px;
  }
  .rich-text__heading.h1{
    margin-top: 40px;
  }
  div.section-template--18273098367251__6077bb81-cdc7-45d9-9b19-0f7fe3c13fc5-padding{
    margin-top: 0px;
  }
  .image-box-1-wrap{
  width: 100%;
  padding: 0px 2rem;
  }
  .image-box-1{
  width: 100%;
  margin-bottom: 0px;
}

}

/* ----------------- 商品詳細ページ ----------------- */

#product__title{
      margin-top: 8px;
}
.product__info-wrapper>.product__title h1{
    margin-top: 8px;
    font-size: 3.2rem;
    line-height: 1.2;
}
.custom-mc-1 .multicolumn-list{
    gap:48px;
  }
.color-list-wrap product-recommendations{
  padding: 0;
}
.color-list-wrap li.grid__item{
  width: calc(33.3% - 16px);
  max-width: 33.3%;
}
.color-list-wrap .grid{
  column-gap: 12px;
}
.color-list-wrap .card__information{
  padding-top: 0rem;
}
.color-list-wrap .card__information .card__heading a{
  font-size: 1.5rem;
}
.color-list-wrap .product-recommendations__heading{
  margin: 2.4rem 0 1rem;
}

p.product-feature-h1{
font-size: 3.6rem;
margin: 0 0 0 0;
color: #2B63A5;
}
p.product-feature-h2{
font-size: 1.6rem;
font-weight: 600;
color: #2B63A5;
margin: 0px 0 16px 0;
}
p.product-feature-text{
line-height: 2.0;
}

.product__info-container .product__tax{
  display: none;
}
span.include-tax{
  font-size:1.3rem;
}
.product-recommendations .product-form__input legend{
      margin: 24px 0 4px 0;
}
.product-recommendations .product-form__input legend:first-child{
      margin: 0px 0 4px 0;
}
.product-recommendations .product-form__quantity{
      margin-top: 24px;
}
.feature-flex
{
margin: 48px 48px 48px 48px;
}
.feature-flex-wrap{
  display: flex;
  align-items: center;
  gap: 64px;
  margin: 40px 0 0 0;
}
.feature-flex-1{
  width: 50%;
}
.feature-flex-2{
  width: 50%;
  padding: 0 80px 0 0px;
}
.feature-flex-1 img{
      width: 100%;
}
.feature-flex-wrap{
  
}
.product-feature-h3{
  color: #2B63A5;
  font-weight: 600;
}
#shopify-section-template--18254766899475__16818658886a937347 .page-width{
  padding: 2rem 4.8rem 0;
}
#wc_review_section div.wc_review_top_title h2{
  font-size: 2rem;
}

@media screen and (max-width: 768px)/*480px*/{
  
#main-product-1{
margin: 0rem 2rem 7.2rem 2rem;
padding: 0 0rem;
}
.product__info-wrapper>.product__title h1{
margin-top: 5px;
font-size: 2.5rem;
}
  .custom-ori-title-1{
    margin: 0rem 2rem 3.2rem 2rem;
  }
  .custom-ori-title-1-en{
    font-size: 2.8rem;
  }
  .custom-ori-title-1-ja{
    font-size: 1.3rem;
  }
.custom-mc-1 .multicolumn-list{
    display: block;
    padding-left: 2rem;
    padding-right: 2rem;
  }
section.custom-mc-1 .grid--2-col-desktop .multicolumn-list__item{
    width: 100%;
}
section.custom-mc-1 .grid--2-col-desktop .multicolumn-list__item {
  padding: 0rem 0em 0rem 0rem;
}
section.custom-mc-1 .grid--2-col-desktop .multicolumn-list__item .multicolumn-card__info{
  padding: 2rem 0em 0rem 0rem;
}
section.custom-mc-1 .grid--2-col-desktop .multicolumn-list__item:nth-child(2) {
padding: 2.4rem 0em 0rem 0rem;
}
.custom-image-with-text-3 p.image-with-text__text--caption{
  margin-bottom: 16px;
}
  #custom-iwt-1-1 .page-width{
        padding: 0 0rem;
  }
  #custom-iwt-1-1 .image-with-text__media{
    margin-right: 0px;
  }
  #custom-iwt-1-1 .image-with-text__content{
    padding: 4.5rem 0rem 3.6rem 0rem;
  }
  #custom-iwt-1-1 .h1{
    font-size: 34px;
  }
  .custom-product-reco-1 .product-recommendations{
    padding: 4.8rem 2rem 4.8rem 2rem;
  }
  .feature-flex{
    margin: 48px 24px 48px 24px;
  }
  .feature-flex-wrap{
  display: block;
  margin: 40px 0 0 0;
}
.feature-flex-1{
    width: 100%;
}
.feature-flex-2{
  width: 100%;
  padding: 15px 0px 3px 0px;
}
#shopify-section-template--18254766899475__16818658886a937347 .page-width{
  padding: 0rem 2.4rem 0rem;
}
  
}

/* pege top */
.custom-page-top {
    position: fixed;
    right: 20px;
    bottom: 100px;
}

.custom-page-top a {
    display: block;
    width: 60px;
    height: 60px;
    border: 1px solid #2B63A5;
    color: #2B63A5;
    background: #fff;
    font-size: 9px;
    text-align: center;
    text-decoration: none;
    line-height: 60px;
    opacity: 0;
    transition: opacity 0.8s;
}

.custom-page-top a.is-show {
    opacity: 1;
}

/* slide show */
.slideshow__slide {
}
